
TYPO3.Neos - Task # 45972

Work Package # 45020 (Closed): Content Editing Stability and Features

Status: Closed Priority: Should have
Author: Aske Ertmann Category:
Created: 2013-03-02 Assigned To:
Updated: 2014-11-02 Due date:
Subject: Improve error handling occurring during image upload
Description

Currently when the image upload fails there's only a alert shown saying "HTTP Error". It should have a more detailed error and
specific messages for too large file, partial upload, missing file etc.

Related issues:
related to Base Distribution - Work Package # 45003: Media Browser Accepted

History
#1 - 2013-03-02 19:15 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18564

#2 - 2013-05-22 15:08 - Karsten Dambekalns
- Status changed from New to Under Review

#3 - 2014-11-02 18:08 - Aske Ertmann
- Status changed from Under Review to Closed

Moved to https://jira.typo3.org/browse/NEOS-612
